Subject: (urth) *Perkins*, Not *Hopkins*

From: Robert Borski <rborski at coredcs.com>
Date: Tue, 02 Jun 1998 00:28:41 +0000

Senility marches on.

Earlier I wrote:

>Why does VRT kill the abo catgirl? Well, for starters, he's extremely
>psychosexually-disturbed, having not only a mother who was a prostitute,
>but he also initially thought she abandoned him because she saw him
>sexually trysting with a girl. In other words Sigmund Freud could have
made
>him his life's work, and Tony Hopkins would have been the ideal actor to
>portray him. 

Of course I meant the late Tony *Perkins* of PSYCHO fame.

Sorry.

Brain fart.

RB

*More Wolfe info & archive of this list at http://www.urth.net/urth/